How to install libxxf86dga-dev on Debian Unstable (Sid)